###Generated file - do not modify!
#Thu, 05 Dec 2019 15:31:10 +0000

simantics-platform.branch=refs/heads/release/1.41.0
simantics-platform.commit=60ff0a1addf159fef59009ce9e8119bf298c566f
simantics-platform.build.id=SDK/org.simantics.root b5274-2019-12-05T15\:31\:10.832Z
